@charset "Shift_JIS";
/*********************************************
シェアボタン
*********************************************/

#contents_block .sharebtn01{float:right;}

#contents_block .sharebtn01 ul {
	width:130px;
	height:30px;
    list-style: none;
    margin: 0;
    padding: 0;
	border: 1px solid #999;
}

#contents_block .sharebtn01 ul img{vertical-align:bottom;}

#contents_block .sharebtn01 ul li {
    margin: 0;
    padding: 0;
    float: left;
    padding: 3px;
}

#contents_block .sharebtn01 ul li.share_txt {padding: 3px 6px 0 7px;}
#contents_block .sharebtn01 ul li.icon_g {padding: 5px 3px 0 3px;}
#contents_block .sharebtn01 ul li.icon_hatena{padding: 5px 3px 0 3px;}